body{
    background-color:#ffcab0 ;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

a{
    color:#d55b3e;
}

.container{
    margin:120px auto;
    max-width: 600px;
}
header{
    margin-bottom: 30px;
}

h1{
    text-align: center;
    font-weight:800;
    font-size: 30px;
    line-height: 1.5;
    color:black;
  
}

.form-container {
    

background-color: white;
box-shadow: 0px 20px 60px rgba(65,50,100,0.08);
border-radius:10px;
margin-bottom:30px;
padding:15px 20px;

}
form{
   
    display:flex;
   
}

.hint{
    line-height:1.5;
    margin-top: 5px;
    opacity:0.6;
    font-size: 13px;
}

.instructions{
    padding:16px;
    border: 1px solid rgba(39, 33, 66,0.5);
    width: 80%;
    font-size: 16px;
    border-radius: 50px;
    line-height: 20px;
}

.submit-button{
  margin-left:10px;
  background:#d55b3e;  
  color:white;
  border:none;
  width:150px;
  font-size: 16px;
  border-radius: 50px;
  padding: 14px 24px;
}

.poem{
font-size: 18px;
background-color: white;
padding:20px;
line-height:2;
border-left:3px solid #d55b3e;
box-shadow: 0px 20px 60px rgba(65,50,100,0.08);
}

.hidden{
  display:none;  
}
.poem strong {
  color:#d55b3e;  
}
footer{
    text-align: center;
    font-size:13px;
    margin-top: 30px;
}